Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187597 - Netbeans doesn't support JSR109 deployment on WebLogic server
Netbeans doesn't support JSR109 deployment on WebLogic server
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: JAX-WS
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Milan Kuchtiak
issues@webservices
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 12:48 UTC by Milan Kuchtiak
Modified: 2010-08-02 07:39 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kuchtiak 2010-06-15 12:48:37 UTC
IDE forces sun-jaxws.xml configuration file creation (non jsr109 deployment).
Comment 1 Milan Kuchtiak 2010-06-15 13:15:25 UTC
Fixed:
http://hg.netbeans.org/main/rev/87475c138576
Comment 2 Milan Kuchtiak 2010-06-16 09:23:13 UTC
Sorry, this is the right changeset:
http://hg.netbeans.org/web-main/rev/3b6f4e0e58a3
Comment 3 Quality Engineering 2010-06-17 03:17:24 UTC
Integrated into 'main-golden', will be available in build *201006170001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3b6f4e0e58a3
User: mkuchtiak@netbeans.org
Log: #187597, #187598 : enable JSR109 deployment on WebLogic, use WebLogic Tester capability to test web services
Comment 4 Milan Kuchtiak 2010-06-17 15:15:56 UTC
Fixed also for Maven projects:
http://hg.netbeans.org/web-main/rev/79c385f847b0
Comment 5 Quality Engineering 2010-06-18 03:18:48 UTC
Integrated into 'main-golden', will be available in build *201006180001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/cc860b65936a
User: mkuchtiak@netbeans.org
Log: #187597, #187598, #187599 : use WSStack API to compute URL/test URL for web service in Maven project
Comment 6 Jaroslav Pospisil 2010-06-24 14:21:36 UTC
v.
Comment 7 rbalada 2010-06-24 21:31:33 UTC
main #3b6f4e0e58a3 transplanted to release691 #157919640e1f
main #79c385f847b0 transplanted to release691 #526f146c1a8a
main #cc860b65936a transplanted to release691 #5ddffdc5c315


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo